# std::tr1::__detail::__floating_point_constant< _Tp > Struct Template Reference

List of all members.

## Detailed Description

### template<typename _Tp>
struct std::tr1::__detail::__floating_point_constant< _Tp >

type logic.

Definition at line 57 of file special_function_util.h.

## Static Public Attributes

- static const _Tp __value

The documentation for this struct was generated from the following file:

- special_function_util.h